/* Product block buttons
========================================= */

.wc-block-grid__products {
  margin-bottom: 0;
}

.wc-block-grid__products .add_to_cart_button {
  display: inline-block;
  font-weight: normal;
  margin: 0;
  line-height: normal;
  border: 0;
  box-shadow: none;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-transition: .18s background-color ease, .18s color ease, .18s border-color ease;
  transition: .18s background-color ease, .18s color ease, .18s border-color ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 3px;
  width: auto;
  height: auto;
  background: none;
  white-space: normal;
  letter-spacing: -0.04em;
  color: #fff;
  background-color: #173052;
  border: 2px solid #173052;
  padding: 8px 24px;
  font-size: 14px;
}

.wc-block-grid__products .add_to_cart_button:hover {
  text-decoration: none;
}

.wc-block-grid__products .add_to_cart_button:focus {
  outline: 0;
  box-shadow: none;
}

.wc-block-grid__products .add_to_cart_button:hover {
  color: #fff;
  background-color: #e3002a;
  border: 2px solid #e3002a;
}

.wc-block-grid__products .wc-block-grid__product-title {
  margin: 15px 0 10px;
  font-size: 18px;
}

.wc-block-grid__products .wc-block-grid__product-price {
  font-size: 13px;
  display: block;
  margin: 5px 0 15px;
  line-height: 13px;
}

.wc-block-grid__products .wc-block-grid__product-onsale {
  z-index: 10;
  position: absolute;
  font-size: 13px;
  text-align: center;
  padding: 3px 12px;
  text-transform: none;
}

.wc-block-grid__products .wc-block-grid__product-rating {
  margin: -5px auto 10px;
}

.wc-block-grid__products > .wc-block-grid__product {
  margin-bottom: 50px;
}

/* Reviews
========================================= */

.wc-block-review-list {
  padding-left: 0;
}

.wc-block-review-list .wc-block-review-list-item__item {
  margin-bottom: 25px;
}

.wc-block-review-list .wc-block-review-list-item__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-bottom: 15px;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__image {
  width: 50px;
  height: 50px;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__author,
.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__product {
  line-height: normal;
  display: block;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 700;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__product + .wc-block-review-list-item__author {
  font-size: 12px;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__rating {
  display: block;
  margin: 10px 0 5px;
  line-height: 1em;
}

.wc-block-review-list .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__author + .wc-block-review-list-item__published-date::before {
  display: none;
}

/* Product Grid
========================================= */

.wc-block-product-categories ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.wc-block-product-categories ul ul {
  margin-left: 15px;
}

.wc-block-product-categories li {
  line-height: normal;
  display: block;
  position: relative;
}

.wc-block-product-categories li a {
  display: block;
  padding: 10px 30px 10px 0;
  border-bottom: 1px solid #DDDDDD;
}

.footer .wc-block-product-categories li a {
  padding-top: 10px;
  padding-bottom: 10px;
}

.wc-block-product-categories li span,
.wc-block-product-categories li .count,
.wc-block-product-categories li .ci-count {
  position: absolute;
  background-color: #f8f8f8;
  color: #212121;
  right: 0;
  top: 8px;
  height: 24px;
  min-width: 24px;
  line-height: 24px;
  border-radius: 2px;
  text-align: center;
  font-size: 11px;
  font-weight: 700;
}

.wc-block-product-categories li.current-cat > a {
  font-weight: 700;
}